/* CSS Document */

body#rubrik {
	background-image: url(../pics/Head.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content {
	background-position: left top;
}

#bild {
	float: right;
	width: auto;
}

#bilder img {
	margin-right: 0px;
	margin-bottom: 0px;
}

.bildprofil {
	width: 216px;
	height: 215px;
	margin-right: 40px;
	float: left;
	margin-top: auto;
	font-weight: bold;
	vertical-align: top;
}

#rubrik #content .menu,
#rubrik #content .menu a,
#rubrik #content .menu a:link {
	color: #999999;
}

#rubrik #content .menu a:hover, 
#rubrik #content .menu a:active, 
#rubrik #content .menu a.active {
	text-decoration: none;
	color: #666666;
}

#rubrik .black {
  color: #000000;
}
#rubrik .bold {
  font-weight: bold;
}

#content .paging {
	clear: both;
	float: left;
	width: 400px;
	color: #666666;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
  }
  
#content .paging span {
   margin: 0 4px 0 4px;
   display: inline-block;
  }
  
#content .paging a:link,  #content .paging a:visited  {
	color: #999999;
	text-decoration: none;
  }
  
#content .paging a:hover,  
#content .paging a:active,
#content .paging a.active   {
	color: #666666;
  }
  
#content .innertext {
	width: 250px;
	float: left;
	text-align: left;
	background-position: top;
}
